Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0393

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2008-0393
Last Modified 05 Sep 2008 05:34:57
Published 22 Jan 2008 10:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0393

Summary

Directory traversal vulnerability in info.php in GradMan 0.1.3 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the tabla parameter, a different vector than CVE-2008-0361.

Vulnerable Systems

Application

  • Gradman 0.1.3


References

XF - gradman-info-file-include(39768)

BID - 27343

MILW0RM - 4936

SECUNIA - 28520


Last Updated: 27 May 2016 10:46:47